Description

Hello,

| have the latest version (W5 release) of SN6614 and SN7248 and have a question about residential mobility indicators. In a way this
builds on query 257 | raised last year.

I've attached 2011 census LSOA codes to UKHLS and have derived an indicator measuring whether the respondent changed LSOA
since the previous wave. For each wave this yields roughly a 5-6% residential mobility rate. Although the relationships between other
variables and this mobility indicator make sense, this rate seems very low so I'm trying to see whether there are a lot of very short
moves within LSOAs I'm missing. These moves may also be important in other ways too.

In past releases of UKHLS, at least up until W3, there were at least two ways to identify moves in SN6614: (a) use the plnow
variables based on interview responses or (b) use the xwhist variable on xwavedat to examine whether respondents have changed
postcode sector since last wave.

Both of these have problems so | like to compare both methods but in the latest UKHLS | can't find the xwhist indicator. Is this no
longer being provided or have | just overlooked it? If xwhist is no longer available is there an alternative way to measure changes in
address that comes from the administrative records of addresses rather than the interview itself? BHPS had a useful movest variable
to do this and triangulation with the plnew variable helped reconcile inconsistencies.

Any advice would be much appreciated. Obviously it would be possible to use the secure access datasets but I'd rather avoid that if
possible.

Many thanks,
Rory

History

#1 - 12/01/2015 09:04 AM - Redmine Admin
- Status changed from New to In Progress

- Assignee deleted (Gundi Knies)

- Target version set to X M

- % Done changed from 0 to 50

xwhist is under development and did not make it into the latest release. You are advised to apply for access to
https://discover.ukdataservice.ac.uk/catalogue/?sn=6676&type=Data%20catalogue instead. On behalf of the team, Jakob

#2 - 12/08/2015 10:05 AM - Rory Coulter

Redmine Admin wrote:

xwhist is under development and did not make it into the latest release. You are advised to apply for access to
https://discover.ukdataservice.ac.uk/catalogue/?sn=6676&type=Data%20catalogue instead. On behalf of the team, Jakob

Thanks Jakob.

#3 - 12/08/2015 10:24 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
